
Foreman - Bug #279

when editing a host, user selection is of the screen

05/27/2010 03:55 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 196c17ad - 05/27/2010 03:54 PM - Ohad Levy

fixes #279 - when editing a host, user selection is of the screen

History

#1 - 05/27/2010 04:02 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 196c17ad0e99febb06d31a1250a96ce530d5e9ef.

#2 - 05/27/2010 04:03 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

#3 - 10/29/2019 07:50 PM - Chris Roberts

- Target version changed from 0.1-5 to 1.24.0

#4 - 10/29/2019 07:56 PM - Chris Roberts

- Target version deleted (1.24.0)

updated wrong issue
